.p-footer-default {
  --buttons-size: 6rem;
}

.p-footer-default--buttons-before,
.p-footer-default--buttons-after {
  position: relative;
  z-index: 10;
}

.p-footer-default--buttons-before {
  padding-bottom: calc( var(--v-spacing__md) + ( var(--buttons-size) / 2 ) );
}

.p-footer-default--buttons-after {
  padding-top: calc( var(--v-spacing__sm) + ( var(--buttons-size) / 2 ) );
}

.p-footer-default__buttons {
  position: relative;
  z-index: 20;
  margin-top: calc( var(--buttons-size) / -2 );
  margin-bottom: calc( var(--buttons-size) / -2 );
}

.p-footer-default__button-inner {
  background-color: var(--v-color__light);
  height: var(--buttons-size);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1rem;
  border-radius: var(--v-border-radius__sm);
  text-decoration: none;
  font-size: 90%;
  color: var(--v-color__dark);
}

.p-footer-default__button-inner:hover {
  transform: scale(1.02);
}

.p-footer-default__button-inner--alt1 {
  background-image: url(/wp-content/themes/w153c-theme-sf/assets/img/bg1.jpg);
  background-size: cover;
  background-position: center center;
}

.p-footer-default__logo-wrapper {
  text-align: center;
  text-transform: uppercase;
  font-size: 80%;
  letter-spacing: 3px;
  color: var(--v-color__light);
}

.p-footer-default__logo {
  margin-bottom: 0.5rem;
  max-width: 18rem;
  display: inline-block;
}

.p-footer-default__widgets,
.p-footer-default__copyright {
  font-size: 80%;
}

.p-footer-default__copyright {
  text-transform: uppercase;
}

.p-footer-default__widgets a,
.p-footer-default__copyright a {
  text-decoration: none;
}

.p-footer-default__widgets a:hover,
.p-footer-default__copyright a:hover {
  color: var(--v-color__light);
}

.p-footer-default__copyright {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1.5rem;
  justify-content: center;
}

.p-footer-default__phone {
  font-weight: var(--v-font-weight__default--bold);
  font-size: 150%;
}
